<ul class="settingTabsMain small" ng-controller="adminAuthenticationCtrl">
    <li ng-class="{active: currentRout('settingsTabs/simulator')}">
        <!--ng-show="simulator" ng-if="adminAuthenticationCtrlDetails.userDetails.isAdmin"-->
        <a href="#/app/settings/settingsTabs/simulator">Simulator</a>
    </li>
    <!--<li ng-class="{active: currentRout('settingsTabs/config')}">
        <a href="#/app/settings/settingsTabs/config">Configuration</a>
    </li>-->
    <li ng-class="{active: currentRout('settingsTabs/users')}"
        ng-if="adminAuthenticationCtrlDetails.userDetails.isAdmin">
        <a href="#/app/settings/settingsTabs/users">User Management</a>
    </li>
    <!--  <li ng-class="{active: currentRout('settingsTabs/data')}">
          <a href="#/app/settings/settingsTabs/data">Data</a>
      </li>-->
</ul>

<div class="contentSecMain">
    <div class="settingsContent contentSec" ui-view></div>
</div>